burn_classes:
  unburned: null
  low: 159726
  moderate: 88562
  high: 10420
emampr_landcover_vote_2017:
  42: 206458
  52: 184345
  41: 74909
  43: 22310
  31: 9286
  11: 3921
  90: 3743
  82: 2668
  81: 1516
  22: 51
  24: 17
  95: 5
  23: 5
soil_textures:
  clay loam: 505240
  silt loam: 3994
